## Fotobook Application
Developed and maintaned by Truong Kieu Phuong

## Tested:
Using nomal user:
+ Account: nhunguyen8491@gmail.com
+ Password: nhukute8491
- Using admin user: 
+ Account: phuongtruong.tdt@gmail.com
+ Password: 12345678